Template:Fake link/styles.css

From Icosapedia
Revision as of 20:12, 11 March 2026 by Muttgiirl (talk | contribs) (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
/* {{pp-template}} */
.fakelinks {
	color: var(--color-progressive, #0645ad);
	cursor: default;
}
.fakelinks:hover {
	color: var(--color-progressive--hover, #0645ad);
}